requirements_dev_py3.txt 818 Bytes
Newer Older
1 2 3 4 5 6 7 8
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements_dev_py3.txt requirements_dev.in
#
entrypoints==0.3          # via flake8
flake8==3.7.8
9 10
grpcio-tools==1.24.3
grpcio==1.24.3            # via grpcio-tools
11 12 13 14
mccabe==0.6.1             # via flake8
mypy-extensions==0.4.2    # via mypy
mypy==0.730 ; python_version >= "3"
nose==1.3.7
15
protobuf==3.10.0          # via grpcio-tools
16 17
pycodestyle==2.5.0        # via flake8
pyflakes==2.1.1           # via flake8
18
six==1.12.0               # via grpcio, protobuf
19 20 21
sqlalchemy-stubs==0.2 ; python_version >= "3"
typed-ast==1.4.0          # via mypy
typing-extensions==3.7.4  # via mypy, sqlalchemy-stubs
22 23

# The following packages are considered to be unsafe in a requirements file:
24
# setuptools==41.6.0        # via protobuf